How to install libgnomeui-doc on Debian Unstable (Sid)